org.gradle.nativebinaries

## Interface Architecture

- All Superinterfaces:
    Named

      @Incubating
      public interface Architecture
      extends Named

  A cpu architecture.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`